/** cai-world.com color scheme 101 */
@font-face {
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/quicksand-v21-latin-regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/quicksand-v21-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/quicksand-v21-latin-regular.woff2") format("woff2"), url("../fonts/quicksand-v21-latin-regular.woff") format("woff"), url("../fonts/quicksand-v21-latin-regular.ttf") format("truetype"), url("../fonts/quicksand-v21-latin-regular.svg#Quicksand") format("svg"); /* Legacy iOS */
}
:root body.com101 {
  /* base color */
  --color-accent-base: 51, 51, 51 !important;
  --color-orange: rgb(247, 128, 8);
  /* 
  -------------------------------------------------------------------
  Copy/paste: overwrite variables in :root from variables_colors.scss
  -------------------------------------------------------------------
   */
  --color-accent-main: rgb(var(--color-accent-base)) !important;
  --color-accent-medium: rgba(var(--color-accent-base), 0.5) !important;
  --color-accent-transparent: rgba(var(--color-accent-base), 0.2) !important;
  --color-accent-transparent-medium: rgba(var(--color-accent-base), 0.1) !important;
  --color-accent-transparent-light: rgba(var(--color-accent-base), 0.05) !important;
  --btn-primary-color: var(--color-accent-contrast) !important;
  --btn-primary-background-color: var(--color-accent-main) !important;
  --btn-primary-hover-color: var(--color-accent-contrast) !important;
  --btn-primary-hover-background-color: var(--color-accent-main) !important;
  --btn-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-color: var(--color-accent-main) !important;
  --btn-outline-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-background-color: var(--color-accent-transparent) !important;
  --btn-secondary-color: var(--color-accent-main) !important;
  --btn-secondary-hover-color: var(--color-accent-main) !important;
  --btn-secondary-hover-background-color: var(--color-accent-transparent) !important;
  --cc-btn-primary-bg: var(--color-accent-main) !important;
  --cc-btn-primary-hover-bg: var(--color-accent-main) !important;
  --portlet-topper-bg: var(--color-accent-main);
  --color-banner: var(--color-accent-main);
  --color-banner-selected-menu: var(--color-accent-main);
  --color-sitemenu-dropdown-background: var(--color-accent-main);
  --color-workbench-sidebar-background: var(--color-accent-main);
  --color-footer-background: var(--color-accent-main);
  --color-footer: var(--color-accent-contrast);
  /* 
  -------------------------------------------------------------------
  Copy/paste: end
  -------------------------------------------------------------------
   */
  --border-radius: 1.0rem;
  /* buttons */
  --btn-primary-color: #ccc !important;
  --btn-primary-background-color: black !important;
  --btn-primary-hover-color: #ccc !important;
  --btn-primary-hover-background-color: black !important;
  --btn-primary-border-color: var(--color-orange) !important;
  --btn-primary-hover-border-color: var(--color-orange) !important;
  --btn-secondary-hover-border-color: var(--color-orange) !important;
  --btn-border-radius: 1000px;
  --btn-border-width: 2px;
  /* fonts */
  --font-family-base: "Quicksand",sans-serif;
  --font-size-base: 18px;
  --h1-color: var(--color-orange);
  --h2-color: var(--color-orange);
  /* banner */
  --color-banner-background-top: black;
  --color-banner-background-bottom: var(--color-accent-main);
  --color-banner: #999;
  --color-banner-selected-menu: var(--orange);
  --padding-banner-bottom: var(--spacer-1);
  --text-transform-banner: uppercase;
  /* footer */
  --display-footer-logo: block;
}
:root body.com101 #wrapper {
  /* links */
  /* session workbech */
  /* banner */
  /* user info */
}
:root body.com101 #wrapper a {
  text-decoration: none !important;
  font-weight: bold;
}
:root body.com101 #wrapper a:hover {
  color: var(--color-orange) !important;
  text-decoration: underline;
}
:root body.com101 #wrapper #session-div .wb-toolbar {
  border-bottom-color: var(--color-orange);
}
:root body.com101 #wrapper #banner .navbar-top .top-right-links a {
  font-weight: bold;
}
:root body.com101 #wrapper #banner .navbar-site > .nav-item.selected a {
  color: var(--color-orange);
}
:root body.com101 #wrapper #banner .navbar-site > .nav-item > .nav-link {
  font-weight: bold;
}
:root body.com101 #wrapper .badge-danger {
  background-color: var(--color-orange);
}